Subject: Re: [DNSOP] DNSOP at IETF 107: call for agenda items and key dates

From: Tim Wicinski <[email-masked]>
Date: Wed, 4 Mar 2020 16:05:23 -0500

The chairs would like to remind everyone that the Draft submission cutoff
date is this coming Monday, March 9th at 23:59 UTC.

Also, if authors would like agenda time, please drop us a note sooner
rather than later.  Currently, the list of agenda requests can
be seen here:
https://github.com/DNSOP/wg-materials/tree/master/dnsop-ietf107

thanks
Tim for Suzanne and Benno

On Tue, Feb 11, 2020 at 10:25 AM Suzanne Woolf <[email-masked]>
wrote:

> Hi,
>
> We’re a few weeks away from IETF 107 in Vancouver, BC, so your chairs are
> starting to put together the DNSOP meeting.
>
> First, this note is our first call for agenda items. Send your requests to
> [email-masked].
>
> The chairs will be reaching out to some draft authors about updates and
> open discussion items so we can use f2f meeting time to resolve issues and
> make decisions about advancing them (adoption, WGLC, etc.) But if you’ve
> got a draft that the WG is discussing or you’d like the WG to discuss,
> don’t be shy!
>
> The drafts deadline for Vancouver is 9 March.
>
> We only have a couple of days after the drafts deadline to post the WG
> agenda, so please: if you want your draft on the WG agenda, try to submit
> it early enough that the WG has time to start discussing it and we’ve got a
> little bit of time to gauge interest and direction.
>
> A few key dates (the full list is at:
> https://datatracker.ietf.org/meeting/107/important-dates/)
>
> 2020-02-28 (Friday): Final agenda to be published.
> 2020-03-09 (Monday): Internet Draft submission cut-off (for all drafts,
> including -00) by UTC 23:59. Upload using the ID Submission Tool.
> 2020-03-11 (Wednesday): Draft Working Group agendas due by UTC 23:59.
> 2020-03-16 (Monday): Revised Working Group agendas due by UTC 23:59.
>
>
> Thanks and see you in Vancouver,
>
> Suzanne, Tim, and Benno
>
> _______________________________________________
> DNSOP mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dnsop
>

---

From: Paul Vixie <[email-masked]>
Date: Sat, 14 Mar 2020 00:38:54 +0000

since the meeting is now virtual, could we get an extension on the draft 
cutoff for updates?

re:

-- 
Paul

---

From: Benno Overeinder <[email-masked]>
Date: Mon, 16 Mar 2020 12:53:19 +0100

> since the meeting is now virtual, could we get an extension on the draft 

That sounds reasonable.  The IESG recommended the virtual DNSOP meeting
in April (two sessions on two dates).  It is a recommendation, but the
IESG has made an effort to avoid conflicts, etc., in the proposed schedule.

We will update the DNSOP WG in the coming days.

Regards,

-- Benno